Joomla Security Release (3.7.3)

Web platform provider Joomla have released a new version to fix a number of security issues:

  • Core – Information Disclosure (affecting Joomla 1.7.3-3.7.2)
  • Core – XSS Vulnerability (affecting Joomla 1.7.3-3.7.2)
  • Core – XSS Vulnerability (affecting Joomla 1.5.0-3.6.5)

If you’ve not already updated to this latest version you’re advised to do so ASAP. Full details of the release can be found here.